
/* ****************** 탭 레이아웃  ****************** */

.layout_231241_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_231241_ > ul {margin:0; padding:0; list-style:none;}

.layout_231241_ > #tab_ul_231241_ {display:none;}
.layout_231241_ > #tab_ul_231241_:after {content:''; display:block; clear:both;}
.layout_231241_ > #tab_ul_231241_ > li {float:left; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_231241_ > #tab_ul_231241_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_231241_ > #tab_ul_231241_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_231241_ > #tab_ul_231241_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #0256d0; border-bottom:none; background:#fff; color:#0256d0;
}

.layout_231241_ > #box_ul_231241_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_231241_ > #box_ul_231241_ > li > div {overflow:hidden; padding:20px; background:#fff; box-sizing:border-box;}
.layout_231241_ > #box_ul_231241_ > li.on {display:block;}
.layout_231241_ > #box_ul_231241_ > li.on > a {border-color:#0256d0; background:#fff; color:#0256d0;}

.layout_231241_.type_HOR > #tab_ul_231241_ {display:block;}
.layout_231241_.type_HOR > #box_ul_231241_ > li > a {display:none;}

.text_sml_231241_ > #tab_ul_231241_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_231241_ > #box_ul_231241_ > li > a {font-size:13px;}
.text_mid_231241_ > #tab_ul_231241_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_231241_ > #box_ul_231241_ > li > a {font-size:14px;}
.text_big_231241_ > #tab_ul_231241_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_231241_ > #box_ul_231241_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_231241_ > #tab_ul_231241_ {display:none !important;}
[id^=div_user_list] .layout_231241_ > #box_ul_231241_ > li {display:block !important;}
[id^=div_user_list] .layout_231241_ > #box_ul_231241_ > li > a {display:block !important;}
[id^=div_user_list] .layout_231241_ > #box_ul_231241_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_231241_.type_HOR > #tab_ul_231241_,
	.layout_231241_.type_RES > #tab_ul_231241_ {display:block;}
	.layout_231241_.type_HOR > #box_ul_231241_ > li > a,
	.layout_231241_.type_RES > #box_ul_231241_ > li > a {display:none;}
    .layout_231241_.type_HOR.border_true > #box_ul_231241_ > li > div,
    .layout_231241_.type_RES.border_true > #box_ul_231241_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_231241_ {min-width:1000px;}
	.layout_231241_.type_HOR > #tab_ul_231241_,
	.layout_231241_.type_RES > #tab_ul_231241_ {display:block;}
	.layout_231241_.type_HOR > #box_ul_231241_ > li > a,
	.layout_231241_.type_RES > #box_ul_231241_ > li > a {display:none;}
    .layout_231241_.type_HOR.border_true > #box_ul_231241_ > li > div,
    .layout_231241_.type_RES.border_true > #box_ul_231241_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_231571_ {font-size:0;}
.title_231571_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_231571_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_231571_.style_top p {padding-top:10px;}
.title_231571_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_231571_.style_right p {padding-right:14px;}
.title_231571_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_231571_.style_bottom p {padding-bottom:12px;}
.title_231571_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_231571_.style_left p {padding-left:14px;}
.title_231571_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_231571_.style_circle1 p {padding-left:20px;}
.title_231571_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_231571_.style_circle2 p {padding-left:20px;}
.title_231571_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_231601_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231601_ * {box-sizing:border-box;}
.img_231601_ a {display:block; text-decoration:none;}
.img_231601_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_195353_ {overflow:hidden;}
.html_195353_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_195357_ {font-size:0;}
.title_195357_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:2.4em;
}
.title_195357_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_195357_.style_top p {padding-top:10px;}
.title_195357_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_195357_.style_right p {padding-right:14px;}
.title_195357_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_195357_.style_bottom p {padding-bottom:12px;}
.title_195357_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_195357_.style_left p {padding-left:40px;}
.title_195357_.style_left p:before {left:0; top:-10px; width:20px; height:52px;}

.title_195357_.style_circle1 p {padding-left:20px;}
.title_195357_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_195357_.style_circle2 p {padding-left:20px;}
.title_195357_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_195362_ {overflow:hidden;}
.html_195362_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_195361_ {font-size:0;}
.title_195361_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:2.4em;
}
.title_195361_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_195361_.style_top p {padding-top:10px;}
.title_195361_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_195361_.style_right p {padding-right:14px;}
.title_195361_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_195361_.style_bottom p {padding-bottom:12px;}
.title_195361_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_195361_.style_left p {padding-left:40px;}
.title_195361_.style_left p:before {left:0; top:-10px; width:20px; height:52px;}

.title_195361_.style_circle1 p {padding-left:20px;}
.title_195361_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_195361_.style_circle2 p {padding-left:20px;}
.title_195361_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_195358_ {overflow:hidden;}
.html_195358_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_195350_ {font-size:0;}
.title_195350_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:2.4em;
}
.title_195350_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_195350_.style_top p {padding-top:10px;}
.title_195350_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_195350_.style_right p {padding-right:14px;}
.title_195350_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_195350_.style_bottom p {padding-bottom:12px;}
.title_195350_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_195350_.style_left p {padding-left:40px;}
.title_195350_.style_left p:before {left:0; top:-10px; width:20px; height:52px;}

.title_195350_.style_circle1 p {padding-left:20px;}
.title_195350_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_195350_.style_circle2 p {padding-left:20px;}
.title_195350_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_231611_ {overflow:hidden;}
.html_231611_:after {content:''; display:block; clear:both;}

/* ****************** 버튼  ****************** */

.button_231431_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #ef426d; border-radius:100px; background:#ef426d; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_231431_.style_line a {background:transparent; color:#ef426d;}
.button_231431_.space_normal a {padding:.6em 1.2em;}
.button_231431_.space_wide a {padding:.6em 2em;}
.button_231431_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_231511_ {font-size:0;}
.title_231511_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_231511_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_231511_.style_top p {padding-top:10px;}
.title_231511_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_231511_.style_right p {padding-right:14px;}
.title_231511_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_231511_.style_bottom p {padding-bottom:12px;}
.title_231511_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_231511_.style_left p {padding-left:14px;}
.title_231511_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_231511_.style_circle1 p {padding-left:20px;}
.title_231511_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_231511_.style_circle2 p {padding-left:20px;}
.title_231511_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_231271_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_231271_ * {box-sizing:border-box;}
.img_ratio_231271_ a {display:block; text-decoration:none;}
.img_ratio_231271_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_231271_ {width:px;}
}
@media \0screen{
	.img_ratio_231271_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_231501_ {display:block; width:100%; height:40px;}

/* ****************** 공백  ****************** */

.empty_line_231361_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_231361_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_231361_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_231561_ {font-size:0;}
.title_231561_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_231561_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_231561_.style_top p {padding-top:10px;}
.title_231561_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_231561_.style_right p {padding-right:14px;}
.title_231561_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_231561_.style_bottom p {padding-bottom:12px;}
.title_231561_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_231561_.style_left p {padding-left:14px;}
.title_231561_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_231561_.style_circle1 p {padding-left:20px;}
.title_231561_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_231561_.style_circle2 p {padding-left:20px;}
.title_231561_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_231321_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_231321_ * {box-sizing:border-box;}
.img_ratio_231321_ a {display:block; text-decoration:none;}
.img_ratio_231321_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_231321_ {width:px;}
}
@media \0screen{
	.img_ratio_231321_ {width:px;}
}

/* ****************** HTML 편집기  ****************** */

.html_231371_ {overflow:hidden;}
.html_231371_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_231381_ {font-size:0;}
.title_231381_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_231381_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_231381_.style_top p {padding-top:10px;}
.title_231381_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_231381_.style_right p {padding-right:14px;}
.title_231381_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_231381_.style_bottom p {padding-bottom:12px;}
.title_231381_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_231381_.style_left p {padding-left:14px;}
.title_231381_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_231381_.style_circle1 p {padding-left:20px;}
.title_231381_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_231381_.style_circle2 p {padding-left:20px;}
.title_231381_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_231341_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231341_ * {box-sizing:border-box;}
.img_231341_ a {display:block; text-decoration:none;}
.img_231341_ img {max-width:100%; vertical-align:top;}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

	.myreg_form__231591_ {padding:10px}
	.myreg_form__231591_ * {box-sizing:border-box}
	.myreg_form__231591_ dd * {box-sizing:content-box}
	.myreg_form__231591_ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
	.myreg_form__231591_ ul {position:relative;width:100%;margin:0 0 15px;padding:5px 10px;list-style:none;border:1px solid #ccc;border-radius:4px;box-sizing:border-box}
	.myreg_form__231591_ li {padding:10px 2px;border-top:1px dashed #ddd}
	.myreg_form__231591_ li:first-child {border-top:none}
	.myreg_form__231591_ dl {display:table;width:100%;margin:0}
	.myreg_form__231591_ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
	.myreg_form__231591_ dt i {font-style:normal;color:#d00000}
	.myreg_form__231591_ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
	.myreg_form__231591_ dd > span {display:inline-block;padding:5px;color:#0256d0}
	.myreg_form__231591_ textarea {margin:2px 0;font-size:12px}
	.myreg_form__231591_ input[type=text],
	.myreg_form__231591_ textarea,
	.myreg_form__231591_ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
	.myreg_form__231591_ label {font-size:14px}

	.myreg_form__231591_ .privacy {margin:0 0 15px}
	.myreg_form__231591_ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
	.myreg_form__231591_ .privacy h4 {padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.myreg_form__231591_ .privacy label {display:block;padding:10px 5px;font-size:13px}

	.myreg_form__231591_ .submit {text-align:center}
	.myreg_form__231591_ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

	.myreg_form__231591_ .captcha_img_code {margin-bottom:5px;}
	.myreg_form__231591_ .captcha_img_code .captcha_str {display:inline-block;padding:4px 10px 5px;border:1px solid #333;background:#fff;vertical-align:top;}
	.myreg_form__231591_ .captcha_img_code .captcha_str img {vertical-align:top;}
	.myreg_form__231591_ .captcha_img_code .captcha_input {margin:0;vertical-align:top;}
	.myreg_form__231591_ .captcha_img_code .captcha_input input[type='text'] {box-sizing:border-box;width:100px;height:31px;margin-left:2px;}
	.myreg_form__231591_ .captcha_help_text {margin:5px 0 0;padding:0;}

/* ****************** 공백  ****************** */

.empty_line_195363_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_195363_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195363_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_231541_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#0256d0; line-height:1.6em;
}

/* ****************** 버튼  ****************** */

.button_231491_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:100px; background:#5da02c; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_231491_.style_line a {background:transparent; color:#5da02c;}
.button_231491_.space_normal a {padding:.6em 1.2em;}
.button_231491_.space_wide a {padding:.6em 2em;}
.button_231491_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
